name = "Source Engine Soundpack"
filename = "98_SourceEngineSoundpack.zip"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/cGe72Lo3/versions/Vj4VRhLY/Source%20Engine%20Soundpack.zip"
hash-format = "sha512"
hash = "1149464d5555931e46bbc236d98a40decce17fa510866d07e6b683e9d8712784ec49f6e12aa9b0e69c366d396e4afac63b3c91531f1128d68babd4b18e9215ef"

[update]
[update.modrinth]
mod-id = "cGe72Lo3"
version = "Vj4VRhLY"
